@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:768px) and (max-width:9000px)
{
.navbar-toggle{ display: none;}

/* { -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
    -o-transition: all 0.3s;transition: all 0.3s; max-height: 0; display: block; opacity: 0;visibility: hidden;}

.top_nav .dropdown:hover .dropdown-menu {opacity: 1; visibility: visible; max-height: 300px;}


.top_nav .dropdown-menu{ background-size: 100% 100% !important; }*/
.top_nav .dropdown .dropdown-menu{ display: none !important;}
.top_nav .dropdown:hover .dropdown-menu{display: block !important; z-index: 99;}
.drop-down{ display: none;}

.navbar-collapse{ display: block !important;}


.crspush{ display: none;}





}


@media only screen and (min-width:1700px) and (max-width:1899px)
{

.neew_doll img {width: 275px;}
.neew_doll {right: -7%;}

.white_content {width: 800px; height: 500px; padding: 35px; margin-left: -400px;}
.close_btn img {width: 65px;}
.close_btn { top: -12px; right: -75px;}

}


@media only screen and (min-width:1500px) and (max-width:1699px)
{

.neew_doll img {width: 255px;}
.neew_doll {right: 0;}
.newslter_inr h3{font-size: 60px; line-height: 70px; }
.newslter_inr p{font-size: 20px;}

.white_content {width: 800px; height: 500px; padding: 35px; margin-left: -400px;}
.close_btn img {width: 65px;}
.close_btn { top: -12px; right: -75px;}

}


@media only screen and (min-width:1400px) and (max-width:1499px)
{

.container{width: 1370px !important;}

.lgo img {width: 550px;}
.vido_icn img {width: 300px;}
.banner_sec img, .banner_sec iframe { height: 850px;}
.bancaroSec .caro_Itm img{height: 900px; width: 100% !important; object-fit: cover;}
.neew_doll img {width: 255px;}
.neew_doll {right: 0;}
.newslter_inr h3{font-size: 60px; line-height: 70px; }
.newslter_inr p{font-size: 20px;}


.white_content {width: 800px; height: 500px; padding: 35px; margin-left: -400px;}
.close_btn img {width: 65px;}
.close_btn { top: -12px; right: -75px;}


/*27-7-19*/
.post_img img { width: 800px;}
.post_img.lock img{width: 300px !important;}
.post_mdia strong{font-size: 23px;}
.post_mdia span{font-size: 27px;}
.post_lft_btm ul li{font-size: 22px;}
.post_mdia a{font-size: 17px;}




}



@media only screen and (min-width:1200px) and (max-width:1399px)
{

.container{width: 1170px !important;}

.lgo img {width: 550px;}
.vido_icn img {width: 250px;}
.banner_sec img, .banner_sec iframe { height: 800px;}
.bancaroSec .caro_Itm img{height: 800px; width: 100% !important; object-fit: cover;}
.neew_doll img {width: 230px;}
.neew_doll {right: -50px; bottom: -120px;}
.newslter_inr h3{font-size: 50px; line-height: 55px; }
.newslter_inr p{font-size: 18px; line-height: 24px;}
.prches_txt span{font-size: 25px; line-height: 30px; }
.prches_txt em{font-size: 25px; line-height: 45px; }
.prches_txt {width: 210px; padding: 20px 23px 35px;}
.bnr_txt strong{font-size: 60px; line-height: 70px;}
.welcome_inr{padding: 60px 0; }
.welcome_inr h1{font-size: 40px; line-height: 45px;}
.welcome_inr p{font-size: 25px; line-height: 30px;}
.news_frm {width: 435px;}
.sqbox p{font-size: 30px; line-height: 38px;}
.sqbox {width: 690px; height: 230px;}
.aboutSec{padding: 100px 0;}
.headingBox h1, .headingBox h2{font-size: 40px; line-height: 45px;}
.aboutBox {padding-top: 60px;}
.aboutBox p{font-size: 22px;}
.aboutBox h4{font-size: 30px; line-height: 35px; }
.featuresBoxes {margin-top: 100px;}
.featuresBox.midd h4{font-size: 40px; line-height: 45px; }
.innfeaturesBoxes .row .col-sm-4:nth-child(2) .featuresBox.midd ul li{font-size: 20px;}
.caroBox {padding: 60px 0px;}
.carotxt h3{font-size: 20px;}
.carotxt p{font-size: 17px; padding-top: 12px;}
.socialBoxes ul li img {width: 150px;}
.footlogo img { width: 430px;}
.footlogo span{font-size: 22px;}
.logoiconBox{padding: 50px 0; }
.footMenu ul li{font-size: 17px;}
.innfooterSec p{font-size: 17px;}
#return-to-top img {width: 100px;}

.white_content {width: 800px; height: 500px; padding: 35px; margin-left: -400px;}
.close_btn img {width: 65px; height: auto !important;}
.close_btn { top: -12px; right: -75px;} 


/*27-7-19*/
.post_img img { width: 700px;}
.post_img.lock img{width: 200px !important;}
.post_mdia strong{font-size: 23px;}
.post_mdia span{font-size: 27px;}
.post_lft_btm ul li{font-size: 22px;}
.post_mdia a{font-size: 17px;}
.post_pge {padding-top: 60px !important; padding-bottom: 70px !important;}
.post_mdia img{width: 200px;}



}





@media only screen and (min-width:992px) and (max-width:1199px){
	

.container{ width: 960px !important;}



.lgo img {width: 450px;}
.vido_icn img {width: 200px;}
.banner_sec img, .banner_sec iframe { height: 700px;}
.bancaroSec .caro_Itm img{height: 700px; width: 100% !important; object-fit: cover;}
.neew_doll img {width: 185px;}
.neew_doll {right: -30px; bottom: -90px;}
.newslter_inr h3{font-size: 38px; line-height: 44px;}
.newslter_inr p{font-size: 15px; line-height: 20px;}
.prches_txt span{font-size: 22px; line-height: 28px; }
.prches_txt em{font-size: 22px; line-height: 40px; }
.prches_txt {width: 198px; padding: 13px 25px 28px;}
.bnr_txt strong{font-size: 50px; line-height: 60px;}
.welcome_inr{padding: 60px 0; }
.welcome_inr h1{font-size: 35px; line-height: 40px;}
.welcome_inr p{font-size: 22px; line-height: 30px; padding-top: 20px;}
.news_frm {width: 385px;}
.sqbox p{font-size: 25px; line-height: 35px;}
.sqbox {width: 557px; height: 200px;}
.aboutSec{padding: 100px 0;}
.headingBox h1, .headingBox h2{font-size: 40px; line-height: 45px;}
.aboutBox {padding-top: 60px;}
.aboutBox p{font-size: 22px;}
.aboutBox h4{font-size: 30px; line-height: 35px; }
.featuresBoxes {margin-top: 100px;}
.featuresBox.midd h4{font-size: 40px; line-height: 45px; }
.innfeaturesBoxes .row .col-sm-4:nth-child(2) .featuresBox.midd ul li{font-size: 18px;}
.caroBox {padding: 60px 0px;}
.carotxt h3{font-size: 22px;}
.carotxt p{font-size: 17px; padding-top: 12px;}
.socialBoxes ul li img {width: 130px;}
.footlogo img { width: 375px;}
.footlogo span{font-size: 20px; line-height: 25px;}
.logoiconBox{padding: 40px 0; }
.footMenu ul li{font-size: 17px;}
.innfooterSec p{font-size: 16px;}
#return-to-top img {width: 70px;}
.vido_icn {padding: 30px 0 40px;}
.menu_sec li{font-size: 16px;}
.lanuge .dropdown a{font-size: 16px;}
.lanuge .dropdown-menu { padding: 4px 8px 19px;}
.bancaroSec .owl-dot span{background-size: 35px !important; width: 35px !important; height: 35px !important;}
.featuresBox.midd ul li { padding-left: 40px !important; background-size: 21px !important; background-position: left top 21px;}
.footerSec { padding: 60px 0px 50px 0px;}
.logoiconBox ul li img{max-width: 100%;}
.logoiconBox ul li:first-child img{width: 70px;}
.logoiconBox ul li:nth-child(2) img{width: 100px;}
.logoiconBox ul li:nth-child(3) img{width: 150px;}
.logoiconBox ul li:nth-child(4) img{width: 80px;}
.logoiconBox ul li:nth-child(5) img{width: 80px;}
.logoiconBox2 ul li img{width: auto !important;}
.innfooterSec p br{display: none;}

.white_content {width: 650px;height: 400px;padding: 30px;margin-left: -325px;}
.close_btn img {width: 65px; height: auto !important;}
.close_btn { top: -12px; right: -75px;} 



.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(2).featuresBox.midd ul li{ padding: 10px 0px;}
.featuresBox.midd ul li {
    padding-left: 31px !important;
    background-size: 21px !important;
    background-position: left top 14px;
}




.newsltter_sec .tnp-subscription input[type="email"]{ font-size: 13px;}
.news_frm { width: 520px;}


/*27-7-19*/
.post_img img { width: 600px;}
.post_img.lock img{width: 160px !important;}
.post_mdia strong{font-size: 20px; line-height: 25px;}
.post_mdia span{font-size: 25px;}
.post_lft_btm ul li{font-size: 20px;}
.post_mdia a{font-size: 16px;}
.post_pge {padding-top: 60px !important; padding-bottom: 70px !important;}
.post_mdia img{width: 180px;}
.post_bottm { padding-top: 60px;}



}





@media only screen and (min-width:768px) and (max-width:991px){

.container{ width: 738px !important;}

.lgo img {width: 370px;}
.vido_icn img {width: 160px;}
.banner_sec img, .banner_sec iframe { height: 600px;}
.bancaroSec .caro_Itm img{height: 550px; width: 100% !important; object-fit: cover;}
.neew_doll img {width: 155px;}
.neew_doll {right: -15px; bottom: -90px;}
.news_frm input[type="email"]{font-size: 16px;}
.newslter_inr h3{font-size: 35px; line-height: 40px; }
.newslter_inr p{font-size: 16px;line-height: 20px;padding: 2px 0 15px;}
.prches_txt span{font-size: 19px;line-height: 25px;}
.prches_txt em{font-size: 19px;line-height: 35px;}
.prches_txt {width: 180px; padding: 10px 25px 25px;}
.bnr_txt strong{font-size: 45px; line-height: 50px;}
.welcome_inr{padding: 45px 0; }
.welcome_inr h1{font-size: 35px; line-height: 40px;}
.welcome_inr p{font-size: 20px; line-height: 30px; padding-top: 20px;}
.news_frm {width: 350px;}
.sqbox p{font-size: 23px; line-height: 33px;}
.sqbox {width: 490px; height: 170px; padding: 30px;}
.aboutSec{padding: 80px 0;}
.headingBox h1, .headingBox h2{font-size: 35px; line-height: 40px;}
.aboutBox {padding-top: 40px;}
.aboutBox p{font-size: 21px; line-height: 30px;}
.aboutBox h4{font-size: 27px; line-height: 35px; }
.featuresBoxes {margin-top: 60px;}
.featuresBox.midd h4{font-size: 40px; line-height: 45px; }
.innfeaturesBoxes .row .col-sm-4:nth-child(2) .featuresBox.midd ul li{font-size: 18px;}
.caroBox {padding: 50px 0px;}
.carotxt h3{font-size: 17px; line-height: 25px;}
.carotxt p{font-size: 14px; padding-top: 12px;}
.socialBoxes ul li img {width: 100px;}
.footlogo img { width: 350px;}
.footlogo span{font-size: 18px; line-height: 23px;}
.logoiconBox{padding: 30px 0; }
.footMenu ul li{font-size: 15px; line-height: 20px; padding: 0px 10px;}
.innfooterSec p{font-size: 15px;}
#return-to-top img {width: 60px;}
.vido_icn {padding: 30px 0 40px;}
.menu_sec li{font-size: 14px; line-height: 20px; padding: 0 10px;}
.lanuge .dropdown a{font-size: 14px; line-height: 20px;}
.lanuge .dropdown-menu { padding: 4px 8px 19px;}
.bancaroSec .owl-dot span{background-size: 30px !important; width: 30px !important; height: 30px !important;}
.featuresBox.midd ul li { padding-left: 40px !important; background-size: 21px !important; background-position: left top 21px;}
.footerSec { padding: 50px 0px;}
.logoiconBox ul li img{max-width: 100%;}
.logoiconBox ul li:first-child img{width: 60px;}
.logoiconBox ul li:nth-child(2) img{width: 90px;}
.logoiconBox ul li:nth-child(3) img{width: 130px;}
.logoiconBox ul li:nth-child(4) img{width: 70px;}
.logoiconBox ul li:nth-child(5) img{width: 70px;}
.logoiconBox2 ul li img{width: auto !important; max-width: 75%;}
.innfooterSec p br{display: none;}
.welcom_img img{height: 200px; object-fit: cover;}
.topbar {height: 45px;}
.innfeaturesBoxes .col-sm-4{width: 100% !important;}
.innfeaturesBoxes .row .col-sm-4:nth-child(1) .featuresBox, .innfeaturesBoxes .row .col-sm-4:nth-child(3) .featuresBox {min-height: 300px;}
.bottombar { height: 40px;}
.welcome_slid .owl-carousel .owl-item img {height: 150px; object-fit: cover;}
.headingBox p{font-size: 20px; line-height: 25px;}
.socialBoxes ul li {padding: 0px 20px;}
.logoiconBox2 ul li {padding: 0px 10px;}

.white_content {width: 560px;height: 350px;padding: 30px;margin-left: -280px;}
.close_btn img {width: 45px; height: auto !important;}
.close_btn { top: -5px; right: -55px;} 

.dateBox p strong {  font-size: 22px;  line-height: 24px; }
.dateBox { width: 60px;  height: 60px; }


.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(2).featuresBox.midd ul li{ padding: 10px 0px;}
.featuresBox.midd ul li {
    padding-left: 31px !important;
    background-size: 21px !important;
    background-position: left top 14px; font-size: 16px; line-height: 24px;
}
/*26.7.2019*/
.newsltter_sec .tnp-subscription input[type="email"]{ font-size: 13px;}
.news_frm { width: 520px;}
.newslter_inr h3 { font-size: 27px; line-height: 37px;}
.newslter_inr p { font-size: 13px;}
.neew_doll img {  width: 146px;}




.featuresBox.midd h4 {
    font-size: 31px;
    line-height: 35px; padding-top: 5px; padding-bottom: 15px;
}
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(2).featuresBox.midd ul li{ font-size: 16px; line-height: 27px;}
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(1).featuresBox, .innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(3).featuresBox {
    min-height: 578px;
    border: none;
}
.aboutSec .vc_column-inner {
    padding-top: 89px;
}

.latestNewsSec .inncaroBox{ padding: 0 50px;}


#fancybox-close {
    top: -46px !important;
    right: -43px !important;}


#fancybox-wrap {
    width: 600px !important;
    margin-left: -332px !important;
    left: 50% !important;
}
#fancybox-content{ width: 100% !important;}


/*27-7-19*/
.post_img img { width: 500px;}
.post_img.lock img{width: 130px !important;}
.post_mdia strong{font-size: 20px; line-height: 25px;}
.post_mdia span{font-size: 25px;}
.post_lft_btm ul li{font-size: 18px;}
.post_mdia a{font-size: 16px;}
.post_pge {padding-top: 60px !important; padding-bottom: 70px !important;}
.post_mdia img{width: 150px;}
.post_bottm { padding-top: 60px;}
.post_bottm .col-6 {width: 34%;}
.post_bottm .col-6:last-child {width: 66%;}
.post_lft_btm ul { padding: 24px 0 0;}


}




@media only screen and (max-width:767px) {



.visible-xs{ display: block;}
.hidden-xs{ display: none;}	
.container{ width: 100% !important;}



.navbar-toggle {position: relative;float: right; padding: 9px 10px;  background-color: transparent;  background-image: none; border: none; margin: 10px 0;}
.navbar-toggle:focus { outline: 0;}
.navbar-toggle .icon-bar {display: block;width: 27px; height: 3px;}
.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px;}

.navbar-ex2-collapse{ display: none; border-top: 1px solid #ccc;}
.navbar-default .navbar-toggle {  border-color: #ddd;  font-family: inherit;font-size: inherit;line-height: inherit;}
.sr-only {  position: absolute;  width: 1px;  height: 1px;  padding: 0;  margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0);  border: 0;}
.navbar-toggle .icon-bar {  display: block;  width: 32px;  height: 5px;  border-radius: 5px;}	
.navbar-default .navbar-toggle .icon-bar {  background-color: #fff;}



.navbar-collapse{ position: absolute; top: 100%; left: 0px; background: rgba(0,0,0,1); z-index: 99; width: 100%;
background-size: 100% 100% !important; border: 0px !important;}
.navbar-right{ padding-right: 0px;}
.navbar-toggle{ cursor: pointer;}
.navbar-right{ width: 100%;}
.head-sec .container{ padding: 0px;}
.head-sec .navbar-header{ padding: 0 15px;}
.top_nav ul li{ width: 100%; padding: 0px; }
.top_nav ul li a{display: inline-block; width: 100%; padding: 4px 15px;}
.top_nav ul li a:hover{color: #3a6cc7;}
.top_nav ul li.actv a{color: #3a6cc7;}


.lgo img {width: 300px;}
.vido_icn img {width: 125px;}
.banner_sec img, .banner_sec iframe { height: 500px;}
.bancaroSec .caro_Itm img{height: 400px; width: 100% !important; object-fit: cover;}
.neew_doll img {width: 150px;}
.neew_doll {right: -5px; bottom: -90px;}
.news_frm input[type="email"]{font-size: 16px;}
.newslter_inr h3{font-size: 30px; line-height: 35px; }
.newsltter_sec{padding: 40px 0;}
.newslter_inr p{font-size: 16px;line-height: 20px;padding: 2px 0 15px;}
.prches_txt span{font-size: 16px;line-height: 22px;}
.prches_txt em{font-size: 16px;line-height: 30px;}
.prches_txt {width: 140px; padding: 10px 14px 20px;}
.bnr_txt strong{font-size: 40px; line-height: 45px;}
.welcome_inr{padding: 45px 0; }
.welcome_inr h1{font-size: 35px; line-height: 40px;}
.welcome_inr p{font-size: 20px; line-height: 30px; padding-top: 20px;}
.news_frm {width: 350px;}
.sqbox p{font-size: 20px; line-height: 30px;}
.sqbox {width: 425px;height: 150px;padding: 25px;}
.aboutSec{padding: 80px 0;}
.headingBox h1, .headingBox h2{font-size: 35px; line-height: 40px;}
.aboutBox {padding-top: 40px;}
.aboutBox p{font-size: 20px; line-height: 30px;}
.aboutBox h4{font-size: 27px; line-height: 35px; }
.featuresBoxes {margin-top: 60px;}
.featuresBox.midd h4{font-size: 35px; line-height: 40px; padding: 40px 0;}
.innfeaturesBoxes .row .col-sm-4:nth-child(2) .featuresBox.midd ul li{font-size: 18px;}
.caroBox {padding: 50px 0px;}
.carotxt h3{font-size: 17px; line-height: 25px;}
.carotxt p{font-size: 14px; padding-top: 12px;}
.socialBoxes ul li img {width: 85px;}
.footlogo img { width: 330px;}
.footlogo span{font-size: 18px; line-height: 23px;}
.logoiconBox{padding: 30px 0; }
.footMenu ul li{font-size: 15px; line-height: 20px; padding: 0px 10px;}
.innfooterSec p{font-size: 15px;}
#return-to-top img {width: 60px;}
.vido_icn {padding: 30px 0 40px;}
.menu_sec li{font-size: 14px; line-height: 20px; padding: 0 10px;}
.lanuge .dropdown a{font-size: 14px; line-height: 20px;}
.lanuge .dropdown-menu { padding: 4px 8px 19px;}
.bancaroSec .owl-dot span{background-size: 30px !important; width: 30px !important; height: 30px !important;}
.featuresBox.midd ul li { padding-left: 40px !important; background-size: 21px !important; background-position: left top 21px;}
.footerSec { padding: 50px 0px;}
.logoiconBox ul li img{max-width: 100%;}
.logoiconBox ul li:first-child img{width: 60px;}
.logoiconBox ul li:nth-child(2) img{width: 90px;}
.logoiconBox ul li:nth-child(3) img{width: 130px;}
.logoiconBox ul li:nth-child(4) img{width: 70px;}
.logoiconBox ul li:nth-child(5) img{width: 70px;}
.logoiconBox2 ul li img{width: auto !important; max-width: 75%;}
.innfooterSec p br{display: none;}
.welcom_img img{height: 200px; object-fit: cover;}
.topbar {height: 45px;}
.innfeaturesBoxes .col-sm-4{width: 100% !important;}
.innfeaturesBoxes .row .col-sm-4:nth-child(1) .featuresBox, .innfeaturesBoxes .row .col-sm-4:nth-child(3) .featuresBox {min-height: 300px;}
.bottombar { height: 40px;}
.welcome_slid .owl-carousel .owl-item img {height: 150px; object-fit: cover;}
.headingBox p{font-size: 20px; line-height: 25px;}
.socialBoxes ul li {padding: 0px 20px;}
.logoiconBox2 ul li {padding: 0px 10px;}
.lanuge {right: inherit; left: 0;}
.dateBox p strong {font-size: 25px; line-height: 30px;}
.dateBox p{font-size: 13px;}
.dateBox {width: 55px; height: 65px;}

.head_sec .container{padding: 0px;}
.top_nav{padding: 0 15px;}


.white_content {width: 450px;height: 300px;padding: 30px;margin-left: -225px;}
.close_btn img {width: 40px; height: auto !important;}
.close_btn { top: -5px; right: -45px;} 


.aboutSec .vc_column-inner {
    padding-top: 94px;
}
.inncaroBox .owl-next{ right: 0px;}
.inncaroBox .owl-prev{ left: 0px;}
.neew_doll{ right: 0px;}
.newslter_inr h3, .newslter_inr p{ padding: 0 100px;}
.neew_doll img {  width: 124px;}
.newslter_inr h3 { font-size: 26px; line-height: 35px;}
.news_frm{ margin-top: 23px !important;}
.newslter_inr p{ padding: 2px 71px 10px !important;}
.newsltter_sec .tnp-subscription input[type="email"]{ font-size: 13px;}



.news_frm { width: 90%;}



.featuresBox.midd h4 {
    font-size: 31px;
    line-height: 35px; padding-top: 5px;
}
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(2).featuresBox.midd ul li{ font-size: 16px; line-height: 27px;}
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(1).featuresBox, .innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(3).featuresBox {
    min-height: 578px;
    border: none;
}
.aboutSec .vc_column-inner {
    padding-top: 89px;
}

.latestNewsSec::before{ height: 48px;}
.latestNewsSec {
    padding-top: 82px;
}
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(1).featuresBox, .innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(3).featuresBox{ min-height: auto !important;}


.lanuge .dropdown .dropdown-menu a{ padding: 5px 4px !important;}




#fancybox-close {
    top: -40px !important;
    right: -40px !important; width: 40px !important; height: 40px !important;}


#fancybox-wrap {
    width: 500px !important;
    margin-left: -282px !important;
    left: 50% !important;
}
#fancybox-content{ width: 100% !important;}


/*27-7-19*/
.post_img img { width: 500px;}
.post_img.lock img{width: 130px !important;}
.post_mdia strong{ font-size: 16px; line-height: 20px;}
.post_mdia span{font-size: 20px; line-height: 25px;}
.post_lft_btm ul li{ font-size: 16px; line-height: 25px;}
.post_mdia a{font-size: 14px;}
.post_pge {padding-top: 60px !important; padding-bottom: 70px !important;}
.post_mdia img{width: 130px; margin-right: 15px;}
.post_bottm { padding-top: 50px;}
.post_bottm .col-6 {width: 34%;}
.post_bottm .col-6:last-child {width: 66%;}
.post_lft_btm ul { padding: 24px 0 0;}



}

@media only screen and (max-width:599px){


#fancybox-close {
    top: -21px !important;
    right: -22px !important;
    width: 30px !important;
    height: 30px !important;
}

#fancybox-wrap {
    width: 400px !important;
    margin-left: -217px !important;
    left: 50% !important;
}
#fancybox-content{ width: 100% !important;}
#fancybox-wrap{ padding: 17px !important;}


/*27-7-19*/
.post_bottm .col-6{width: 100% !important;}
.post_mdia{padding-top: 20px;}
.post_bottm {padding-top: 40px;}
.post_lft_btm ul{padding: 0px;}
.post_img img {width: 400px;}
.post_img.lock img { width: 100px !important;}

}
@media only screen and (max-width:575px){



.lgo img {width: 250px;}
.vido_icn img {width: 100px;}
.bnr_txt strong {font-size: 33px;line-height: 40px;}
.prches_txt span {font-size: 13px; line-height: 20px;}
.prches_txt em {font-size: 13px; line-height: 25px;}
.prches_txt {width: 125px; padding: 8px 15px 15px;}
.banner_sec img, .banner_sec iframe {height: 400px;}
.vido_icn {padding: 20px 0;}
.welcome_inr h1 {font-size: 30px; line-height: 35px;}
.welcome_inr p {font-size: 18px; line-height: 28px; padding-top: 15px;}
.welcome_slid .owl-carousel .owl-item img {height: 285px;}
.newslter_inr h3 {font-size: 27px; line-height: 33px;}
.newslter_inr p { font-size: 14px; line-height: 20px; padding: 2px 0 10px;}
.news_frm {width: 275px;}
.news_frm input[type="email"] { font-size: 14px;}
.neew_doll img {width: 115px;}
.neew_doll {right: 0; bottom: -65px;}
.sqbox p {font-size: 18px; line-height: 28px;}
.sqbox {width: 380px;  height: 130px;  padding: 20px;}
.bancaroSec .owl-dot span {background-size: 25px !important; width: 25px !important; height: 25px !important;}
.bancaroSec .owl-dot.active span { margin-top: -40px !important;}
.aboutBox h4 {font-size: 25px; line-height: 30px;}
.aboutBox p {font-size: 18px; line-height: 28px;}
.featuresBox.midd h4 {font-size: 30px; line-height: 35px; padding: 30px 0;}
.innfeaturesBoxes .row .col-sm-4:nth-child(2) .featuresBox.midd ul li {font-size: 16px; line-height: 20px;}
.featuresBox.midd ul li { padding: 10px 0px; padding-left: 30px !important; background-size: 16px !important; background-position: left top 17px;}
.headingBox h1, .headingBox h2 { font-size: 30px;  line-height: 35px;}
.headingBox p {font-size: 18px;line-height: 23px;}
.socialBoxes ul li img {width: 75px;}
.footerSec {padding: 40px 0px;}
.footlogo img {width: 280px;}
.footlogo span { font-size: 15px; line-height: 20px; padding-top: 18px;}
.logoiconBox ul li:first-child img {width: 30px;}
.logoiconBox ul li:nth-child(2) img { width: 70px;}
.logoiconBox ul li:nth-child(3) img {width: 40px;}
.logoiconBox ul li:nth-child(4) img {width: 35px;}
.logoiconBox ul li:nth-child(5) img {width: 50px;}
.logoiconBox {padding: 20px 0;}
.logoiconBox2 ul li {padding: 8px;}
.logoiconBox2 ul li img { max-width: 60%;}
.innfooterSec p {font-size: 14px;}
#return-to-top img { width: 50px;}
.footlogo{width: 100%;}
.logoiconBox ul li {  padding: 0px 5px; }

.white_content {width: 380px;height: 250px;padding: 17px;margin-left: -190px;}
.close_btn img {width: 33px; height: auto !important;}
.close_btn { top: 0px; right: -38px;} 


.news_frm { width: 90%;}

.button_section a{ font-size: 14px; line-height: 15px;}

.post_img img {width: 100%;}
.bnr_txt_inr { display: none; }

}




@media only screen and (max-width:480px){


.lgo img {width: 200px;}
.vido_icn img {width: 70px;}
.bnr_txt strong {font-size: 24px; line-height: 30px;}
.prches_txt span {font-size: 11px; line-height: 19px;}
.prches_txt em{font-size: 11px; line-height: 24px; padding: 0 7px; margin-top: 9px;}
.prches_txt {width: 105px; padding: 7px 13px 12px;}
.banner_sec img, .banner_sec iframe {height: 350px;}
.bnr_txt_aps{padding-top: 30px;}
.lanuge .dropdown a {padding: 18px 18px 13px;}
.welcome_inr { padding: 40px 0;}
.welcome_inr h1 {font-size: 25px; line-height: 30px;}
.welcome_inr p { font-size: 16px; line-height: 25px;}
.neew_doll img {width: 85px;}
.newslter_inr h3 {font-size: 25px;line-height: 30px;}
.news_frm {width: 250px;}
.neew_doll {right: 0;bottom: inherit; top: 0;}
.sqbox p {font-size: 16px; line-height: 25px;}
.sqbox {width: 300px; height: 140px;padding: 20px;}
.headingBox h1, .headingBox h2 {font-size: 28px; line-height: 33px;}
.aboutBox { padding-top: 30px;}
.aboutBox p {font-size: 16px; line-height: 25px;}
.innfeaturesBoxes .row .col-sm-4:nth-child(1) .featuresBox, .innfeaturesBoxes .row .col-sm-4:nth-child(3) .featuresBox {min-height: 250px;}
.socialBoxes ul li img {width: 65px;}
.socialBoxes ul li { padding: 0px 14px;}
.footlogo img { width: 250px;}

.white_content {width: 270px;height: 200px;padding: 11px;margin-left: -135px;}
.close_btn img {width: 30px; height: auto !important;}
.close_btn { top: 0px; right: -15px;} 



.news_frm{ width: 90%;}
.headingBox h1, .headingBox h2 { font-size: 24px; line-height: 30px;}
.aboutBox h4 { font-size: 20px; line-height: 26px;}
.aboutSec .vc_column-inner {  padding-top: 81px;}
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(1).featuresBox, .innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(3).featuresBox{ width: 100%; min-height: 400px;}
.innfeaturesBoxes.vc_row .vc_col-sm-4{ width: 100%;}
.innfeaturesBoxes.vc_row .vc_col-sm-4:nth-child(2).featuresBox.midd ul li{ font-size: 16px; line-height: 23px;}
.featuresBox.midd ul li{ padding-left: 24px !important;background-size: 16px !important;background-position: left top 13px;padding: 10px 0px;}
.inncaroBox .owl-prev, .inncaroBox .owl-next{ top: 28%;}
.newsltter_sec .tnp-subscription input[type="email"]{ font-size: 14px !important;}
.featuresBoxes{ margin-top: 30px !important;}


.newsltter_sec .tnp-field input[type="submit"]{ font-size: 13px !important; padding: 0px 10px;}

#fancybox-close {
    top: -21px !important;
    right: -22px !important;
    width: 30px !important;
    height: 30px !important;
}

#fancybox-wrap {
    width: 300px !important;
    margin-left: -161px !important;
    left: 50% !important;
}
#fancybox-content{ width: 100% !important;}
#fancybox-wrap{ padding: 11px !important;}


/*27-7-19*/
.post_pge {padding-top: 40px !important;}
.post_img.lock img {width: 80px !important;}



}

@media only screen and (max-width:360px){
	
	
.head-sec .rd-btn { width: 129px; height: 35px; line-height: 33px; top: 8px; right: 68px;}	
	
.navbar-brand {width: 100px;}	
.navbar-toggle{ margin: 5px 0;}	
	
.welcome_inr h1 {  font-size: 22px;  line-height: 26px; }	
.headingBox h1, .headingBox h2 {  font-size: 24px; line-height: 28px; }
.aboutBox h4 {  font-size: 20px;  line-height: 22px; }
.aboutBox {  padding-top: 20px; }
.featuresBox.midd h4 {  font-size: 24px;  line-height: 28px;  padding: 20px 0; }
.featuresBox.midd ul li {   background-size: 16px !important;  background-position: left top 13px;  padding: 10px 0px !important;  padding-left: 25px !important;
}
.dateBox {  bottom: inherit; top: 10px; } 
.innfooterSec p {  font-size: 13px;   line-height: 22px; }
.newslter_inr h3 {
    font-size: 18px;
    line-height: 25px;
}

#fancybox-wrap {
    width: 200px !important;
    margin-left: -111px !important;
    left: 50% !important;
}




}	
	
	
	
	
	
	
